LibRaw C++ interface for KDE

-- AUTHORS -----------------------------------------------------------

See AUTHORS file for details.

-- ABOUT -------------------------------------------------------------

Libkdcraw is a C++ interface around LibRaw library used to decode RAW
picture files. More information about LibRaw can be found at https://www.libraw.org.

The library documentation is available on header files.

-- DEPENDENCIES -------------------------------------------------------

CMake      >= 2.8.12                   https://www.cmake.org
ECM        >= 1.1.0                    https://commits.kde.org/extra-cmake-modules
libqt      >= 5.2.0                    https://qt.io
libraw     >= 0.16.x                   https://www.libraw.org

-- INSTALL ------------------------------------------------------------

Usual CMake options:

-DCMAKE_INSTALL_PREFIX : decide where the program will be install on your computer.
-DCMAKE_BUILD_TYPE     : decide which type of build you want. You can chose between "debug", "profile", "relwithdebinfo" and "release". The default is "relwithdebinfo" (-O2 -g).

Note: To know KDE install path on your computer, use 'kf5-config --prefix' command line like this (with debug object enabled):

"cmake . -DCMAKE_BUILD_TYPE=debug -DCMAKE_INSTALL_PREFIX=`kf5-config --prefix`"
